RelayAPI

Request an on-demand social platform integration

POST
/v1/support/on-demand-platform-requests
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Header Parameters

idempotency-key*string

Caller-generated key for one logical email-staging occurrence

Match^[A-Za-z0-9._:-]+$
Length8 <= length <= 200

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/support/on-demand-platform-requests" \  -H "idempotency-key: stringst" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com",    "platform": "string"  }'
{  "delivery_id": "string",  "status": "staged"}

Found something wrong? Help us improve this page.